/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*@import "compass/reset";*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 25, ../sass/screen.scss */
html, body, div, header, footer, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* makes table borders editable from the text editor */
/* line 36, ../sass/screen.scss */
table, tbody, tfoot, tr, th, td {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}

/* HTML5 display-role reset for older browsers */
/* line 48, ../sass/screen.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 51, ../sass/screen.scss */
body {
  line-height: 1;
}

/* line 54, ../sass/screen.scss */
ol, ul {
  list-style: none;
}

/* line 57, ../sass/screen.scss */
blockquote, q {
  quotes: none;
}

/* line 61, ../sass/screen.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 65, ../sass/screen.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*aaand*/
/* line 72, ../sass/screen.scss */
select {
  margin: 0;
  width: 100%;
}

/*  
Theme Name: Filtered
Description: A Theme for the QueTools demo site
Version: 1.0.0
Author: Theme Trust
Author URI: http://themetrust.com

TABLE OF CONTENTS

01 - Clearfix
02 - Global 
03 - Three Column Layout
04 - General Layout
05 - Header (including menu)
06 - Content
07 - Footer
08 - Slideshow
09 - Buttons
10 - Sidebar
11 - Widgets
12 - Comments
13 - Pagination
*/
/* Links */
/* Mid Grey */
/* Black */
/* Bronze */
/* Taupe */
/* Pale Taupe */
/* Pale Gold */
/* Font Size */
/* Body Copy */
/* Headings */
/*Script */
/* Width */
/* Spacing */
/* 
	01 - Clearfix 
*/
/* For modern browsers */
/* line 155, ../sass/screen.scss */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

/* line 160, ../sass/screen.scss */
.clearfix:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 165, ../sass/screen.scss */
.clearfix {
  zoom: 1;
}

/*
	02 - Global Styles
*/
/* line 178, ../sass/screen.scss */
body {
  background: #e8e5e0;
  padding: 0;
  /* Do Not Change Font Size Here.  Change Global Font Size In #dWrapper */
  font-family: "Questrial";
  line-height: 1.5em;
  font-size: 100%;
  color: #81807e;
  height: 100%;
}

/* line 193, ../sass/screen.scss */
.colorLighter {
  color: #B0B0AD;
}

/* line 199, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  color: #81807e;
  margin-bottom: 12px;
  font-weight: normal;
}

/* line 211, ../sass/screen.scss */
h1 {
  font-size: 2.8em;
  font-family: "Ovo";
  line-height: 1em;
}

/* line 219, ../sass/screen.scss */
.dContentContainer h1 {
  font-size: 2.0em;
  line-height: 1.1em;
  font-family: "Ovo";
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 1em;
}

/* line 230, ../sass/screen.scss */
h2 {
  font-size: 2em;
  font-family: "Ovo";
  text-transform: uppercase;
  font-weight: 400;
}

/* line 239, ../sass/screen.scss */
h3 {
  line-height: 1.5em;
  font-size: 1.3em;
  margin-bottom: 1.5em;
}

/* line 247, ../sass/screen.scss */
h4 {
  font-size: 1em;
  color: black;
}

/* line 254, ../sass/screen.scss */
h5 {
  display: inline;
  color: black;
  font-size: 1em;
}

/* Basic Heading Sizing

h1{
	
	font-size: 2.8em;
	
}

h2{
	
	font-size: 1.7em;
	
}

h3{
	
	font-size: 1.5em;
	
}

h4{

	font-size: 1.3em;

}

h5{

	font-size: 1.15em;

}

h6{

	font-size: 1.0em;

}
*/
/* line 302, ../sass/screen.scss */
p {
  line-height: 1.5em;
  margin-bottom: 1.5em;
}

/* line 309, ../sass/screen.scss */
a {
  color: #81807e;
  text-decoration: none;
}

/* line 316, ../sass/screen.scss */
a:hover {
  color: #1a1a19;
}

/* line 322, ../sass/screen.scss */
img {
  border: none;
  margin: 0;
  padding: 0;
}

/* line 330, ../sass/screen.scss */
hr {
  color: #81807e;
  height: 1px;
  background-color: #81807e;
  border: none;
}

/* line 353, ../sass/screen.scss */
td {
  padding: 0px 10px 10px 0px;
  vertical-align: top;
}

/* line 360, ../sass/screen.scss */
blockquote {
  margin-bottom: 20px;
  padding: 0 1.5em;
  font-style: italic;
}

/* line 368, ../sass/screen.scss */
strong, .bold {
  font-weight: bold;
}

/* line 374, ../sass/screen.scss */
em, .italic, .italics {
  font-style: italic;
}

/* line 380, ../sass/screen.scss */
.lighter {
  font-weight: lighter;
}

/* line 386, ../sass/screen.scss */
.serif {
  font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', serif;
}

/* line 392, ../sass/screen.scss */
.left {
  float: left;
}

/* line 398, ../sass/screen.scss */
.right {
  float: right;
}

/* line 404, ../sass/screen.scss */
.textLeft {
  text-align: left;
}

/* line 410, ../sass/screen.scss */
.textRight {
  text-align: right;
}

/* line 416, ../sass/screen.scss */
.textCenter {
  text-align: center;
}

/* line 422, ../sass/screen.scss */
.hTitle {
  margin: 0;
  font-size: 3.5em;
}

/* line 429, ../sass/screen.scss */
.dPageHeader {
  margin: 0 0 1.5em 0;
  width: 100%;
}

/* line 436, ../sass/screen.scss */
.hAuthor {
  font-family: "Questrial";
  text-transform: none;
  font-size: 1em;
  margin: 0;
}

/* line 445, ../sass/screen.scss */
.hDate {
  margin: 0;
  font-size: 1em;
}

/* line 452, ../sass/screen.scss */
.dPageHeader h1 {
  margin: 8px 0;
}

/* line 458, ../sass/screen.scss */
.dPageHeader h2 {
  text-transform: uppercase;
}

/* line 464, ../sass/screen.scss */
.dEventContainer .dPageHeader h2 {
  text-transform: none;
}

/* line 470, ../sass/screen.scss */
.dBreadcrumbs a, .dBreadcrumbs {
  font-family: "Questrial";
  color: #95723f;
}

/* line 477, ../sass/screen.scss */
.dBreadcrumbs {
  float: left;
  width: 96%;
  margin: 0.75em 0 1.5em 0;
  border-bottom: 1px solid #e1deda;
  padding-bottom: 0.75em;
}

/* line 488, ../sass/screen.scss */
.dBreadcrumbs .sSearchCategory {
  color: #81807e;
}

/* line 496, ../sass/screen.scss */
.dSearchContent .dPageHeader {
  text-align: left;
}
/* line 500, ../sass/screen.scss */
.dSearchContent .dPageHeader h1 {
  float: left;
  padding-top: 0.375em;
}
/* line 507, ../sass/screen.scss */
.dSearchContent .dPageHeader .iSearch {
  float: left;
}
/* line 513, ../sass/screen.scss */
.dSearchContent .dPageHeader #aSearch {
  padding: 0.5em 1.5em;
  margin: 0.75em;
  display: block;
  background: #e1deda;
  width: 1.5em;
  float: left;
}

/* line 529, ../sass/screen.scss */
.dBox {
  width: 296px;
}

/*
	03 - Three Column Layouts
	Layout: Home
*/
/* line 540, ../sass/screen.scss */
.dLayoutHome .dColumnLeft {
  float: left;
  width: 62.6%;
  padding: 1.5em 3% 1.5em 1%;
}

/* line 548, ../sass/screen.scss */
.dLayoutHome .dColumnRight {
  float: right;
  width: 28.3%;
  margin: 0;
  background: #e1deda;
  padding: 1.6em 2.5%;
}

/* line 558, ../sass/screen.scss */
.dContentSearch .dColumnStaticLeft {
  margin-left: 2%;
  width: 22%;
}

/* Layout: Two Columns - Left */
/* line 567, ../sass/screen.scss */
.dColumnStaticLeft {
  float: left;
  width: 29.3%;
  margin: 0 0 0 4%;
}

/* line 575, ../sass/screen.scss */
.dContentLeftCol {
  float: left;
  width: 62.6%;
  margin: 0 0 0 4%;
}

/* Layout: Two Columns - Right */
/* line 585, ../sass/screen.scss */
.dColumnStaticRight {
  float: right;
  width: 28.3%;
  margin: 0;
  background: #e1deda;
  padding: 1.6em 2.5%;
}

/* line 595, ../sass/screen.scss */
.dContentRightCol {
  float: left;
  width: 62.6%;
  padding: 0 3% 1.5em 1%;
}
/* line 601, ../sass/screen.scss */
.dContentRightCol p {
  color: black;
}
/* line 607, ../sass/screen.scss */
.dContentRightCol span {
  color: black;
}

/* Layout: Three Columns */
/* line 616, ../sass/screen.scss */
.dColumnBothLeft {
  width: 21%;
}

/* line 623, ../sass/screen.scss */
.dColumnBothRight {
  width: 21%;
}

/* line 629, ../sass/screen.scss */
.dColumnBothLeft {
  margin: 0 0 0 4%;
}

/* line 635, ../sass/screen.scss */
.dColumnBothRight {
  margin: 0 0 0 4%;
}

/* line 641, ../sass/screen.scss */
.dContentBothCol {
  float: left;
  width: 46%;
  margin: 0 0 0 4%;
}

/*
	04 - General Layout
*/
/* line 660, ../sass/screen.scss */
#dWrapper {
  font-size: 0.85em;
  margin: 0 auto;
  width: 960px;
}

/* line 668, ../sass/screen.scss */
#dContainer {
  width: 960px;
}

/* line 680, ../sass/screen.scss */
#dHeaderContainer {
  position: relative;
  background: #000;
}
/* line 685, ../sass/screen.scss */
#dHeaderContainer #dLogo {
  background: url("/images/branding/logo.png") no-repeat -40px 0;
  height: 140px;
  width: 50%;
}
/* line 691, ../sass/screen.scss */
#dHeaderContainer #dLogo h1 {
  display: block;
  height: 100%;
  width: 100%;
  text-indent: -9999px;
}
/* line 702, ../sass/screen.scss */
#dHeaderContainer #dTagLine {
  height: 140px;
  width: auto;
  font-family: "Rock Salt";
  display: table-cell;
  vertical-align: middle;
}
/* line 710, ../sass/screen.scss */
#dHeaderContainer #dTagLine p {
  margin: 0 0 0 50px;
}

/* line 720, ../sass/screen.scss */
#dSubmenu {
  width: 25%;
  float: left;
  font-size: 1.2em;
  background: #e1deda;
  padding: 1.5em 0;
}
/* line 728, ../sass/screen.scss */
#dSubmenu ul {
  margin: 0;
  list-style: none;
}
/* line 733, ../sass/screen.scss */
#dSubmenu ul .selected > a {
  color: black;
}
/* line 740, ../sass/screen.scss */
#dSubmenu ul li {
  background: 0;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e8e5e0;
}
/* line 747, ../sass/screen.scss */
#dSubmenu ul li a {
  display: block;
  line-height: 1.5em;
  background: #e1deda;
  padding: 0.65em 0 0.65em 1.2em;
}
/* line 756, ../sass/screen.scss */
#dSubmenu ul li ul {
  background: #e8e5e0;
  font-size: 0.9em;
  margin: 0;
  padding: 0.65em 0;
}
/* line 763, ../sass/screen.scss */
#dSubmenu ul li ul .selected > a {
  color: black;
}
/* line 770, ../sass/screen.scss */
#dSubmenu ul li ul li {
  border-top: 1px solid #e1deda;
}
/* line 774, ../sass/screen.scss */
#dSubmenu ul li ul li a {
  margin: 0;
  padding: 0 0 0 1.2em;
  line-height: 1.8em;
  background: #e8e5e0;
}
/* line 786, ../sass/screen.scss */
#dSubmenu ul li ul li:first-child {
  border-top: none;
}
/* line 796, ../sass/screen.scss */
#dSubmenu ul li:last-child {
  border-bottom: none;
}
/* line 804, ../sass/screen.scss */
#dSubmenu .hSocialLinkTitle {
  display: none;
}
/* line 810, ../sass/screen.scss */
#dSubmenu .aSocialLink {
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  margin: 1.2em 1.2em;
}
/* line 820, ../sass/screen.scss */
#dSubmenu .aFacebook {
  background: url("/images/social_links/facebook.png") no-repeat 0 0;
}
/* line 824, ../sass/screen.scss */
#dSubmenu .aFacebook:hover {
  background-position: 0 -30px;
}

/* line 839, ../sass/screen.scss */
.dContentContainer {
  float: left;
  overflow: auto;
  width: 73%;
  margin-top: 1.5em;
  margin-left: 2%;
}
/* line 848, ../sass/screen.scss */
.dContentContainer ul {
  margin-left: 30px;
}
/* line 853, ../sass/screen.scss */
.dContentContainer ul li {
  list-style-type: circle;
}

/* line 863, ../sass/screen.scss */
#dContentHome {
  overflow: auto;
}

/* line 869, ../sass/screen.scss */
.dContentColumnNone {
  padding: 0 0 3em 1%;
}
/* line 873, ../sass/screen.scss */
.dContentColumnNone .dBreadCrumbs {
  margin: 1.5em 0;
  width: 100%;
}
/* line 880, ../sass/screen.scss */
.dContentColumnNone p {
  color: black;
}
/* line 886, ../sass/screen.scss */
.dContentColumnNone span {
  color: black;
}

/* line 893, ../sass/screen.scss */
#dLowerContent {
  background: black;
  color: black;
  width: 100%;
  overflow: auto;
}

/* line 903, ../sass/screen.scss */
#dLowerContent > div {
  margin: 0 35px;
}

/*
	05 - Header Layout (including menu)
*/
/* line 914, ../sass/screen.scss */
#dLogo {
  margin-left: 35px;
  float: left;
}

/* Menu: Superfish Overrides */
/* line 923, ../sass/screen.scss */
#dMenu {
  /* Prevents menus from opening behind content in ie */
  position: relative;
  z-index: 50;
  float: left;
  background: #e7daad;
}

/* line 933, ../sass/screen.scss */
#dMenu * {
  background: none;
  border: none;
  margin: 0;
}

/* line 941, ../sass/screen.scss */
#dMenu ul {
  width: 960px;
}

/* line 948, ../sass/screen.scss */
#dMenu a {
  color: #81807e;
  text-transform: uppercase;
  line-height: 1.5em;
}

/* line 962, ../sass/screen.scss */
#dMenu a:hover {
  color: black;
}

/* line 968, ../sass/screen.scss */
#dMenu li {
  background: none;
  position: relative;
}

/* line 975, ../sass/screen.scss */
#dMenu li ul {
  background: #95723f;
  padding: 0.5em;
  margin-top: 10px;
}

/* line 984, ../sass/screen.scss */
#dMenu li ul a {
  text-transform: none;
  color: white;
  padding: 0.8em;
  font-weight: normal;
}

/* line 993, ../sass/screen.scss */
#dMenu li ul a:hover {
  color: #A3A3A3;
}

/* line 999, ../sass/screen.scss */
#dMenu .arrow {
  display: none;
  position: absolute;
  top: 33px;
  left: 20px;
}

/* line 1008, ../sass/screen.scss */
.qtmenu_root a {
  padding: 0.75em 0.85em;
}

/* line 1019, ../sass/screen.scss */
#dMenu .selected a {
  color: black;
}

/* Home Hero Scroller Container */
/* line 1031, ../sass/screen.scss */
#dHero {
  height: 284px;
  position: relative;
  width: 960px;
  overflow: hidden;
}

/* line 1040, ../sass/screen.scss */
#dHeroBorder {
  width: 936px;
  height: 260px;
  border: #e8e5e0 2px solid;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 16;
  opacity: 0.5;
}

/* line 1054, ../sass/screen.scss */
.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: transparent !important;
  color: #fff;
  opacity: 1 !important;
  width: 100%;
  text-align: right;
  z-index: 17 !important;
}

/* line 1068, ../sass/screen.scss */
.nivo-caption p {
  padding: 0 !important;
  margin: 0 0.75em 0 0 !important;
  line-height: 2.25em;
  font-family: "Ovo";
  font-size: 3em;
}

/* line 1078, ../sass/screen.scss */
.nivo-caption a {
  display: inline !important;
}

/* line 1084, ../sass/screen.scss */
.nivo-html-caption {
  display: none;
}

/* line 1092, ../sass/screen.scss */
.nivo-directionNav a {
  display: none;
}

/* Default Menu Arrow Style */
/*
#dMenu .sf-sub-indicator{
	
	background:	url('/images/lib/superfish/arrows-595958.gif') no-repeat -10px -100px;
	
}

#dMenu a.sf-with-ul {

	padding-right: 2.5em;

}
*/
/* Alternate Menu Arrow Style */
/* line 1118, ../sass/screen.scss */
#dMenu .sf-sub-indicator {
  background: none;
}

/* line 1124, ../sass/screen.scss */
#dMenu .arrow {
  background: url("/images/subnav_arrow.png") no-repeat 20px bottom;
}

/*
	06 - Content Styles
*/
/* line 1135, ../sass/screen.scss */
#dContentStatic {
  margin-top: 1.5em;
}

/* line 1143, ../sass/screen.scss */
.dLayoutHome h3, .dColumnStaticRight h3 {
  line-height: 1.5em;
  font-size: 1.3em;
  margin-bottom: 1.5em;
}
/* line 1151, ../sass/screen.scss */
.dLayoutHome .hArticleListTitle, .dColumnStaticRight .hArticleListTitle {
  margin: 0.2em 0 1em 0;
  color: black;
  font-size: 1.5em;
}
/* line 1159, ../sass/screen.scss */
.dLayoutHome .dArticleList, .dColumnStaticRight .dArticleList {
  width: 100%;
  margin-bottom: 1.5em;
}
/* line 1166, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem, .dColumnStaticRight .dArticleList .tArticleListItem {
  padding-bottom: 3em;
  margin-bottom: 3em;
  border-bottom: 1px solid #e8e5e0;
}
/* line 1172, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .dArticleDigestImage, .dColumnStaticRight .dArticleList .tArticleListItem .dArticleDigestImage {
  float: left;
  width: 100%;
  margin-bottom: 1.5em;
}
/* line 1180, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .dArticleDigestTitle, .dColumnStaticRight .dArticleList .tArticleListItem .dArticleDigestTitle {
  padding-bottom: 0;
  margin: 0;
}
/* line 1185, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .dArticleDigestTitle h1, .dColumnStaticRight .dArticleList .tArticleListItem .dArticleDigestTitle h1 {
  margin: 0 0 0.75em 0;
  font-family: "Questrial";
  font-size: 1em;
  line-height: 1.5em;
  text-transform: none;
  color: #95723f;
}
/* line 1196, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .dArticleDigestTitle h2, .dColumnStaticRight .dArticleList .tArticleListItem .dArticleDigestTitle h2 {
  margin: 0 0 0.75em 0;
  font-family: "Questrial";
  font-size: 1em;
  line-height: 1.5em;
  text-transform: none;
  color: #95723f;
}
/* line 1209, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .dArticleDigestExtract, .dColumnStaticRight .dArticleList .tArticleListItem .dArticleDigestExtract {
  color: black;
  width: 100%;
  margin-left: 0;
}
/* line 1217, ../sass/screen.scss */
.dLayoutHome .dArticleList .tArticleListItem .aArticleDigestLink, .dColumnStaticRight .dArticleList .tArticleListItem .aArticleDigestLink {
  line-height: 1em;
  margin-top: 5px;
  float: right;
  border-bottom: 1px solid #81807e;
}
/* line 1229, ../sass/screen.scss */
.dLayoutHome .dArticleList .aArticleArchiveLink, .dColumnStaticRight .dArticleList .aArticleArchiveLink {
  background: #e8e5e0;
}

/* line 1241, ../sass/screen.scss */
.dHomeBox {
  position: relative;
}
/* line 1245, ../sass/screen.scss */
.dHomeBox a:hover {
  opacity: 0.7;
  -o-opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
/* line 1257, ../sass/screen.scss */
.dHomeBox .dHomeBoxTitle {
  position: absolute;
  top: 1.5em;
  left: 1.5em;
}
/* line 1263, ../sass/screen.scss */
.dHomeBox .dHomeBoxTitle h1 {
  color: black;
  font-size: 1.6em;
}
/* line 1272, ../sass/screen.scss */
.dHomeBox .dHomeBoxSubtitle {
  position: absolute;
  top: 3em;
  left: 1.5em;
}
/* line 1278, ../sass/screen.scss */
.dHomeBox .dHomeBoxSubtitle h2 {
  text-transform: none;
  font-family: "Questrial";
  font-weight: normal;
  font-size: 1em;
  text-decoration: underline;
}

/* line 1294, ../sass/screen.scss */
.dLayoutHome .dHomeBox {
  margin-top: 3em;
}

/* line 1302, ../sass/screen.scss */
.dArticleDigestImage {
  float: left;
  width: 100%;
  margin-bottom: 1.5em;
}

/* line 1310, ../sass/screen.scss */
.dArticleDigestTitle {
  padding-bottom: 0;
  margin: 0;
}
/* line 1315, ../sass/screen.scss */
.dArticleDigestTitle h2 {
  margin-left: 0;
  font-family: "Questrial";
  font-size: 1em;
  line-height: 1.5em;
  text-transform: none;
  color: #95723f;
  margin: 0;
  padding: 0;
}

/* line 1330, ../sass/screen.scss */
.dArticleListItem {
  margin: 0 0 1.5em 0;
  padding: 0 0 1.5em 0;
}
/* line 1336, ../sass/screen.scss */
.dArticleListItem .dArticleDigestDate {
  margin-bottom: 1.5em;
}
/* line 1342, ../sass/screen.scss */
.dArticleListItem .dArticleDigestImage {
  margin-bottom: 1.5em;
}
/* line 1348, ../sass/screen.scss */
.dArticleListItem .dArticleDigestTitle {
  margin-bottom: 0.75em;
}
/* line 1354, ../sass/screen.scss */
.dArticleListItem .aArticleDigestLink {
  line-height: 1em;
  float: right;
  border-bottom: 1px solid #81807e;
}

/* line 1364, ../sass/screen.scss */
.dArticleImage {
  float: left;
  width: 100%;
}

/* line 1371, ../sass/screen.scss */
.hSearchResultTitle {
  font-size: 1.2em;
  font-family: "Questrial";
  text-transform: none;
}

/* line 1379, ../sass/screen.scss */
.dSearchResultItem {
  margin: 0 0 3em 0;
  padding: 0;
}

/* line 1386, ../sass/screen.scss */
.dSearchResultItem a > div {
  color: black;
}

/* line 1392, ../sass/screen.scss */
#dMap {
  background: url("/images/map.png") no-repeat 0 0;
  height: 325px;
  width: 100%;
  margin-top: 3em;
}
/* line 1399, ../sass/screen.scss */
#dMap h2 {
  color: black;
  font-size: 1.5em;
  padding: 1em 0 0 1em;
  margin-bottom: 0.2em;
}
/* line 1408, ../sass/screen.scss */
#dMap a {
  margin: 0 0 0 1.7em;
  border-bottom: 1px solid #81807e;
}

/* line 1417, ../sass/screen.scss */
.dColumnLeft p {
  color: black;
}

/* line 1424, ../sass/screen.scss */
.dLayoutHome
#dHeaderContainer .dLoginBox {
  background: #F5F5F5;
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 5px 1%;
  margin: 0px 0px;
  width: 100%;
  visibility: hidden;
}

/* line 1437, ../sass/screen.scss */
#dHeaderContainer .dLoginUserBox {
  float: left;
}

/* line 1443, ../sass/screen.scss */
#dHeaderContainer .dLoginPasswordBox {
  float: left;
}

/* line 1449, ../sass/screen.scss */
#dHeaderContainer .dLoginSubmitBox {
  float: left;
}

/* line 1456, ../sass/screen.scss */
#dHeaderContainer .dLoginUserBox label,
#dHeaderContainer .dLoginPasswordBox label {
  position: relative;
  top: 5px;
  color: #aaa;
}

/* line 1465, ../sass/screen.scss */
#dHeaderContainer .dLoginUserBox input,
#dHeaderContainer .dLoginPasswordBox input {
  float: right;
  margin: 0px 5px;
  width: 120px;
}

/* line 1474, ../sass/screen.scss */
#dHeaderContainer .dLoginSubmitBox input {
  margin: 0px 5px;
  padding: 4px 6px;
}

/* line 1481, ../sass/screen.scss */
.dCartQuickSum {
  border-top: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  -moz-border-radius: 0px 10px 0px 0px;
  -webkit-border-radius: 0px 10px 0px 0px;
  border-radius: 0px 10px 0px 0px;
  background: #F5F5F5;
  position: absolute;
  padding: 7px 2%;
  margin: -5px 0px 0px 0px;
}

/* line 1498, ../sass/screen.scss */
.dCartQuickSum a {
  color: #666;
}

/* line 1504, ../sass/screen.scss */
.dCartQuickSum span {
  font-weight: bold;
}

/* line 1510, ../sass/screen.scss */
.dPerson {
  padding: 0;
  border: none;
  float: left;
  margin-bottom: 3.4em;
}

/* line 1519, ../sass/screen.scss */
.dPerson .dColumn {
  float: left;
  width: 33.3%;
}

/* line 1526, ../sass/screen.scss */
.dPerson .dPhoto img {
  width: 80%;
  margin-bottom: 1.5em;
}

/* line 1533, ../sass/screen.scss */
.dPerson .dDescription {
  float: left;
  width: 66.6%;
}

/* line 1540, ../sass/screen.scss */
.dPerson h1 {
  font-size: 1em;
  text-transform: none;
  font-family: "Questrial";
  border-bottom: 1px solid #81807e;
  margin-right: 3.4em;
}

/* line 1550, ../sass/screen.scss */
.dPerson .dContactPhone {
  display: block;
  width: 100%;
}

/* line 1557, ../sass/screen.scss */
.dshopitem {
  background: whiteSmoke;
  width: 20%;
  float: left;
  margin-left: 1%;
  margin-right: 0;
  padding: 2%;
  position: relative;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
}
/* line 1571, ../sass/screen.scss */
.dshopitem select {
  margin-bottom: 1em;
}
/* line 1577, ../sass/screen.scss */
.dshopitem h1 {
  font-family: "Questrial";
  font-size: 1.2em;
  line-height: 1.7em;
  text-transform: none;
}

/* line 1587, ../sass/screen.scss */
.dshopitem:first-child {
  margin-left: 0;
}

/* line 1593, ../sass/screen.scss */
.dshopitem div {
  line-height: 2.5em;
}

/* line 1599, ../sass/screen.scss */
.dshopitemcontentleft h3 {
  margin: 1em 0;
}

/* line 1605, ../sass/screen.scss */
.dshopitemlinks {
  width: 80%;
  margin: 5px 0px 0px 0px;
  line-height: 2.5em;
}

/* line 1613, ../sass/screen.scss */
.dshopitemcontentleft .aaddtobag {
  color: white;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  background: #A2A2A2;
  margin-left: 0;
  margin-top: 1em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* line 1627, ../sass/screen.scss */
.dtextwithfeature {
  margin: 0 0 1.5em 0;
}
/* line 1631, ../sass/screen.scss */
.dtextwithfeature .dtextwithfeaturetext {
  margin: 0;
}
/* line 1637, ../sass/screen.scss */
.dtextwithfeature .dTextWithFeatureImage {
  margin: 0 2em 0 0;
  background: #e1deda;
}
/* line 1642, ../sass/screen.scss */
.dtextwithfeature .dTextWithFeatureImage .dTextWithFeatureLabel {
  margin: 0.5em 0;
}

/* line 1652, ../sass/screen.scss */
.dImageObjectWrapper {
  margin: 0 0 3em 0;
}

/* line 1658, ../sass/screen.scss */
.dformcontainer {
  margin-bottom: 3em;
}
/* line 1662, ../sass/screen.scss */
.dformcontainer form {
  margin-bottom: 1.5em;
}
/* line 1666, ../sass/screen.scss */
.dformcontainer form table {
  background: transparent;
  border: none;
}
/* line 1675, ../sass/screen.scss */
.dformcontainer form table tbody tr th {
  background: transparent;
  vertical-align: middle;
  padding: 0 1.5em 0 0;
  width: 33.3%;
}
/* line 1682, ../sass/screen.scss */
.dformcontainer form table tbody tr th label {
  color: #81807e;
}
/* line 1690, ../sass/screen.scss */
.dformcontainer form table tbody tr td {
  padding: 0;
  margin: 0;
}
/* line 1705, ../sass/screen.scss */
.dformcontainer .shorttext, .dformcontainer .email {
  width: 100%;
  background: #FFF;
  color: #e8e5e0;
  border: 0;
}
/* line 1714, ../sass/screen.scss */
.dformcontainer .aFormSubmitButton {
  border-radius: 0;
  color: #95723f;
  box-shadow: -0.2em 0.2em 0.4em #81807e;
  -webkit-box-shadow: -0.2em 0.2em 0.4em #81807e;
}

/* line 1726, ../sass/screen.scss */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #e1deda;
  border: 0;
}

/* line 1733, ../sass/screen.scss */
.dSimpleGallery {
  margin-bottom: 3em;
  float: left;
  width: 100%;
}
/* line 1739, ../sass/screen.scss */
.dSimpleGallery h1 {
  display: none;
}
/* line 1745, ../sass/screen.scss */
.dSimpleGallery img {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}

/* line 1757, ../sass/screen.scss */
.dCoveredGallery {
  margin-bottom: 3.4em;
}
/* line 1759, ../sass/screen.scss */
.dCoveredGallery .gallery {
  margin-bottom: 1.5em;
}
/* line 1765, ../sass/screen.scss */
.dCoveredGallery h1 {
  font-family: "Questrial";
  font-size: 1em;
}

/* line 1776, ../sass/screen.scss */
.dArticleList {
  margin-bottom: 6em;
}
/* line 1780, ../sass/screen.scss */
.dArticleList .tArticleListItem {
  clear: both;
  margin-bottom: 3.4em;
}
/* line 1784, ../sass/screen.scss */
.dArticleList .tArticleListItem .dArticleDigestImage {
  width: 25%;
}
/* line 1792, ../sass/screen.scss */
.dArticleList .tArticleListItem .dArticleDigestTitle h2 {
  font-family: "Questrial";
  font-size: 1em;
  text-transform: none;
  color: #95723f;
  margin-left: 27.5%;
}
/* line 1804, ../sass/screen.scss */
.dArticleList .tArticleListItem .dArticleDigestExtract {
  margin-left: 27.5%;
  color: black;
}
/* line 1811, ../sass/screen.scss */
.dArticleList .tArticleListItem .aArticleDigestLink {
  float: right;
  border-bottom: 0.1em solid #81807e;
}
/* line 1822, ../sass/screen.scss */
.dArticleList .aArticleArchiveLink {
  clear: both;
  display: block;
  line-height: 3.4em;
  width: 100%;
  text-align: center;
  background: #e1deda;
}

/* line 1836, ../sass/screen.scss */
.dArticleDigestAuthor, .dArticleDigestDate {
  line-height: 1.5em;
}

/* line 1843, ../sass/screen.scss */
.dEventList {
  margin-bottom: 6.8em;
}
/* line 1845, ../sass/screen.scss */
.dEventList p {
  margin-bottom: 0.5em;
}
/* line 1855, ../sass/screen.scss */
.dEventList .aEventReadMore .dEventListItem {
  margin-bottom: 1.5em;
}
/* line 1859, ../sass/screen.scss */
.dEventList .aEventReadMore .dEventListItem .dEventTitle {
  float: left;
  width: 25%;
}
/* line 1864, ../sass/screen.scss */
.dEventList .aEventReadMore .dEventListItem .dEventTitle h3 {
  display: block;
  height: inherit;
  background: #e1deda;
  padding: 0.5em;
}
/* line 1875, ../sass/screen.scss */
.dEventList .aEventReadMore .dEventListItem .dEventDate {
  padding-top: 0.5em;
  margin-left: 27.5%;
  color: black;
  border-top: 0.1em solid #e1deda;
}
/* line 1884, ../sass/screen.scss */
.dEventList .aEventReadMore .dEventListItem .dEventText {
  margin-left: 27.5%;
  border-bottom: 0.1em solid #81807e;
}

/* line 1897, ../sass/screen.scss */
​
.ui-widget {
  font-family: "Questrial";
  font-size: 1em;
}

/* line 1904, ../sass/screen.scss */
.ui-widget-content {
  border: 0;
}

/* line 1910, ../sass/screen.scss */
.ui-corner-all {
  border-radius: 0;
  -webkit-border-radius: 0;
}

/* line 1917, ../sass/screen.scss */
.ui-widget-header {
  background: #e1deda;
  color: #color1;
  border: 0;
}

/* line 1925, ../sass/screen.scss */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  color: #81807e;
}

/* line 1931, ../sass/screen.scss */
.dPollContainer {
  margin-bottom: 3em;
}
/* line 1935, ../sass/screen.scss */
.dPollContainer form {
  margin-bottom: 1.5em;
}
/* line 1939, ../sass/screen.scss */
.dPollContainer form .dPollQuestion {
  margin-bottom: 1.5em;
}

/* line 1951, ../sass/screen.scss */
.dSubscribeBox .dSubscribeTitle {
  border-bottom: 1px solid #81807e;
  padding-bottom: 0.75em;
  font-size: 1.2em;
  color: #95723f;
}
/* line 1962, ../sass/screen.scss */
.dSubscribeBox form table {
  width: 100%;
  margin-bottom: 1em;
}
/* line 1966, ../sass/screen.scss */
.dSubscribeBox form table input {
  width: 100%;
  background: #81807e;
  border: 0;
}
/* line 1976, ../sass/screen.scss */
.dSubscribeBox form table tr td {
  padding: 0;
}
/* line 1992, ../sass/screen.scss */
.dSubscribeBox .dSubscribeSubmit input {
  margin: 0;
  padding: 0.5em;
  color: #81807e;
  border: 0;
  color: #95723f;
  box-shadow: -0.2em 0.2em 0.4em #81807e;
  -webkit-box-shadow: -0.2em 0.2em 0.4em #81807e;
}

/* line 2008, ../sass/screen.scss */
.dContentContainer table {
  margin-bottom: 1.5em;
  width: inherit;
}
/* line 2013, ../sass/screen.scss */
.dContentContainer table td {
  padding: 0.5em 0.75em 0.5em 0;
}

/*
	07 - Footer Styles
*/
/* line 2027, ../sass/screen.scss */
.dFooter {
  padding: 35px 0px;
  overflow: auto;
  color: #e7daad;
  text-transform: uppercase;
  font-size: 0.8em;
}

/* line 2038, ../sass/screen.scss */
.dFooter h2 {
  font-family: Lobster, 'Helvetica Neue', serif;
  font-size: 2.5em;
  color: #989898;
}

/* line 2046, ../sass/screen.scss */
.dFooter h3, .dCalendarCurrent {
  font-size: 0.9em;
  color: #989898;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}

/* line 2056, ../sass/screen.scss */
.dCalendarTable {
  position: relative;
  left: 6px;
}

/* line 2063, ../sass/screen.scss */
.dFooter .dEventCalendar {
  margin-top: -10px;
  margin-left: 30px;
  margin-bottom: 15px;
}

/* line 2071, ../sass/screen.scss */
.dFooter .dEventListItem {
  width: 270px;
  border-bottom: 1px dotted #5D5D5D;
  margin: 0 auto 5px auto;
}

/* line 2079, ../sass/screen.scss */
.dFooter .dEventAvatar {
  border-left: 1px dotted #BEBEBE;
  float: right;
  margin: 0px 0px 5px 5px;
  padding: 5px 15px;
  width: 30px;
}

/* line 2089, ../sass/screen.scss */
.dFooter .dEventAvatar .sEventDay {
  font-size: 1.6em;
  clear: both;
  float: left;
}

/* line 2097, ../sass/screen.scss */
.dFooter .dEventAvatar .sEventMonth {
  font-size: 1.1em;
  clear: both;
  float: left;
}

/* line 2105, ../sass/screen.scss */
.dFooter .dEventTitle h3 {
  color: #BEBEBE;
  margin: 0px;
  padding: 0px;
}

/* line 2113, ../sass/screen.scss */
.dFooter .dEventDate p {
  padding: 0px;
  margin: 0px;
  display: none;
}

/* line 2121, ../sass/screen.scss */
.dTwitterBox {
  padding-top: 7px;
}

/* line 2127, ../sass/screen.scss */
.dTweetContainer {
  overflow: auto;
  width: 95%;
  margin-bottom: 10px;
  border-bottom: 1px dotted #989898;
}

/* line 2136, ../sass/screen.scss */
.dTweetImage {
  float: left;
  margin: 0px 15px 5px 0px;
}

/* line 2143, ../sass/screen.scss */
.dTweetText {
  width: 70%;
  float: left;
}

/* line 2150, ../sass/screen.scss */
.dTweetText p {
  margin-bottom: 5px;
}

/* line 2156, ../sass/screen.scss */
#dCopyrightContainer {
  overflow: auto;
  padding: 35px 0px;
  font-size: 0.8em;
  width: 50%;
  color: #e7daad;
  background: url("/images/branding/fm_logo.png") no-repeat 100% 3.2em;
}
/* line 2165, ../sass/screen.scss */
#dCopyrightContainer a {
  color: #e7daad;
}
/* line 2171, ../sass/screen.scss */
#dCopyrightContainer ul {
  display: block;
  width: 90%;
  text-align: right;
  line-height: 0.5em;
  padding: 0;
  margin: 0;
}
/* line 2180, ../sass/screen.scss */
#dCopyrightContainer ul li {
  background: none;
  padding: 0;
  margin: 0 0 0.8em 0;
}

/* line 2192, ../sass/screen.scss */
#dCopyrightContainer a {
  text-decoration: none;
}

/* Shop */
/* line 2206, ../sass/screen.scss */
.thOrderInformation {
  color: #81807e;
}

/*
	Page Error
*/
/* line 2216, ../sass/screen.scss */
.dError {
  text-align: center;
  color: red;
  font-weight: bold;
  background: #f2bebe;
  padding: 10px;
}

/* line 2226, ../sass/screen.scss */
.dLoadTime {
  text-align: center;
  font-weight: bold;
}

/* line 2233, ../sass/screen.scss */
table.ui-datepicker-calendar tbody td.highlight > a {
  background: url("images/ui-bg_inset-hard_55_ffeb80_1x100.png") repeat-x scroll 50% bottom #ffeb80;
  color: #363636;
  border: 1px solid #FFDE2E;
}
